Mail archive
alpine-devel

Re: [alpine-devel] Atheros Wifi

From: Natanael Copa <natanael.copa_at_gmail.com>
Date: Tue, 01 Sep 2009 09:47:11 +0200

On Tue, 2009-09-01 at 01:46 -0500, Jeremy Thomerson wrote:
> Jeremy's trying to configure the card in Access Point mode,
> and for that you need wlanconfig
>
> (http://madwifi-project.org/wiki/UserDocs/AccessPointInterface)

>From the doc above:
This document does not apply to "old" (pre November 2005) versions of
MadWifi; neither does it apply to newer ath5k / ath9k drivers. See
UserDocs/ath5kAccessPoint and UserDocs/ath9kAccessPoint?.

As already mentioned about madwifi (from
http://madwifi-project.org/wiki/About/MadWifi?redirectedfrom=MadWifi):

Status
MadWifi has been declared legacy, in response to our commitment to
ath5k. In the long run ath5k will replace MadWifi.

So madwifi is dead. Long live ath5k (which seems to have been around
since 2.6.25. We are in 2.6.30 now)


> madwifi-ng-tools-0.9.4.apk was in 1.8.x, but isn't compiled
> for 1.9.x
>
> I think he was trying to make an apk for madwifi-ng-tools when
> he got stuck.
>
>
> Yes - very stuck. :)

madwifi-ng-tools is wrong direction. Go for hostap + compat-wireless
using the ath5k driver.

http://madwifi-project.org/wiki/UserDocs/ath5kAccessPoint

-nc



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Tue Sep 01 2009 - 09:47:11 GMT